<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content">
    <View
        android:layout_width="20dp"
        android:layout_height="1dp"
        android:id="@+id/top_view"/>
    <ImageView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:id="@+id/top_image_key"
        android:src="@drawable/top_image_key"/>


</LinearLayout>